#main .inner.privacy-top {
	padding-top: 70px;
}
.head-txt {
	font-size: 12px;
	line-height: 1.6;
	text-align: center;
	margin-bottom: 25px;
}
.privacy-top .txt {
	font-size: 14px;
	line-height: 1.6;
	margin-bottom: 25px;
}
.privacy-top .txt-btm {
	font-size: 14px;
	line-height: 1.5;
	margin-bottom: 30px;
	text-align: right;
}
.privacy-top .txt-ttl {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 15px;
}
